FIM 2010 installation for Live@edu migration

hugomac8
hugomac8 used Ask the Experts™
on
"forefront identity manager synchronization service is having trouble contacting SQL Server using the provided information. Please not that the Forefront Identity Manager Synchronization Service requires Microsoft SQL Server 2008 SP1 or better."
I get this error when installing FIM 2010 after installing SQL Server 2008, the only error i got on install was a Firewall error which i have since given exception to SQL 2008. I only installed the Database Engine Service in SQL server as required for Galsync & Live@edu.
I haven't yet entered the SQL key & have run a 180 evaluation but can't see that being the cause.
Any ideas.
Comment
Watch Question

Do more with

Expert Office
EXPERT OFFICE® is a registered trademark of EXPERTS EXCHANGE®
Commented:
This error can be generated when the account installing the FIM 2010 or a hotfix does not have sa permissions in the instance of SQL hosting the FIM Sync service. This is not necessarily the service account, the account running the sync service. It is the account performing the install.

Author

Commented:
Could you be a bit more specific as how to resolve this, thanks

Author

Commented:
Could someone please assist me urgently in adding the correct account sa permissions to correct this error so i can move forward with the installation.

Commented:
On SQL server you should have an SA account. Use the same account to install forefront identity manager.

Do more with

Expert Office
Submit tech questions to Ask the Experts™ at any time to receive solutions, advice, and new ideas from leading industry professionals.

Start 7-Day Free Trial